
body {
  margin: 0;
}

.list{
    max-width:800px;
    background-color:#D0D3D4; 
    margin: 0 auto; 
    margin-top: 10px; 
    padding: 10px;
}

.form{
    max-width:800px;
    background-color:#D0D3D4; 
    margin: 0 auto; 
    margin-top: 10px; 
    padding: 10px;
}

.header__inner{
    width:100%; 
    background-color:#D0D3D4; 
    background-position: right bottom;
    padding:10px; 
    height:50px;
    
}


.logo__images{
    float:left; 
     margin: 5px 5px 5px 45%;
}

.header__logo{
     font-size: 36px;
     text-transform: uppercase;
}

.nav{
    max-width:800px;
    background-color:#D0D3D4; 
    margin: 0 auto; 
    margin-top: 10px; 
    padding: 10px;
    text-align: center;
}

.nav__link{
    margin: 10px;
    color: #000;
    text-decoration: #D0D3D4;
}

.table{
    max-width:800px;
    background-color:#D0D3D4; 
    margin: 0 auto; 
    margin-top: 10px; 
    padding: 10px;
}

.table1, td {
   border: 1px solid black;
}

.table1{
    width: 100%;
    border-collapse:collapse
}

.table__form{
    background-color:#D3D3D3; 
    text-align: center;
}

.table__form1{
    background-color:#F0F3F4;
    text-align: center;
}

.footer{
    width:100%; 
    background-color:#D0D3D4; 
    padding:10px; 
    height:50px;
    margin-top: 10px;
}
